Skip to navigation

Get TemplateCollection by ID

Beta
Get a single TemplateCollection by ID.

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

template_collection_idstringRequired
ID of the TemplateCollection.

Headers

EARLY-ACCESSstringOptional

Set to true to access beta operations via /api/v3.

Query parameters

returningstringOptional

Comma-separated list of top-level fields to include in each returned item. Cannot overlap with omit.

omitstringOptional

Comma-separated list of top-level fields to omit from each returned item. Cannot overlap with returning.

Response

OK
__typenamestringOptional
archiveReasonstring or nullOptional
archivedbooleanOptional
createdAtstring or nullOptional
DateTime the template collection was created at
descriptionstring or nullOptional
Description of the template collection
idstringOptional
ID of the template collection
itemsstring or nullOptionalformat: "uri"
All items that exist in the template collection
modifiedAtstring or nullOptional
namestring or nullOptional
Title of the template collection
ownerobject or nullOptional
Owner of the template collection

Errors

400
Template Collection Get Request Bad Request Error
403
Template Collection Get Request Forbidden Error
404
Template Collection Get Request Not Found Error
429
Template Collection Get Request Too Many Requests Error
500
Template Collection Get Request Internal Server Error